/* filter.asp */

@import url('http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700');

body {

background: #fff;
padding:0 0 40px 0!important;
margin:0 auto!important;
color:#121111;	
font:100%/1.3 'source sans pro', sans-serif;
max-width:768px;
}

.clear {clear:both;}

p {
	margin:.25em 0;	
}

table td {
padding: 0;
}

form {
	font-size:1.5em;
	margin-bottom:.5em;
	font-family:'source sans pro', sans-serif;
}

input {
	margin-bottom:.5em;
	cursor:pointer;	
	font-family:'source sans pro', sans-serif;
	font-size:1em;
	text-transform:lowercase;
}

input.searchbox {
	color:#333;	
	padding:2px 5px;
	cursor:text;
}

#header {
    width: 100%;
    min-height: 60px;
    padding: 15px 0 0;
    margin-top: 0;
    background: #001d52;
    box-sizing: border-box;
}

#header img {
width: 90%!important;
margin: 0;
max-width: 300px;
padding-left:15px;
padding-bottom:15px;
}

#header h1 {
color: #fc9f14;
font-family: 'Source Sans Pro', sans-serif;
text-transform: uppercase;
background: #003594;
font-size: 125%;
margin: 0;
padding: 0 3%;
border: none;
font-weight: 600;
}

#header h1 a {
	color: #fc9f14;
	text-decoration:none;
}

.food-filters {
/*	background:#e7e7e7;	
	float: left;
	width: 100%;*/
}

table.filter {
	width:100%;
}

table.filter td.filter-left {
	width:50%;
	
}

table.filter td.filter-right {
	width:50%;	
}

table.filter td.filter-left table {
	background:#fff;
	width:100%;
	border-right:1px solid #002238;
	box-shadow:0 2px 8px #002238;
	margin-bottom:1em;
}

table.filter td.filter-right table {
	background:#fffbed;
	width:100%;
	box-shadow:0 2px 8px #002238;
	margin-bottom:1em;
}

div.allergenfilterdesc {
font-size: 1em;
text-align: left;}


.filter-wrap {
margin: 0 3%;
}


table.filter td.filter-right table div.allergenfilterselect {

}

h2.tog {
/*width: 94%;*/
padding: 0 3%;
margin: 0;
border: 0;
background: #002053;
border-radius: 0;
font-size: 15px;
font-weight: 400;
text-transform: uppercase;
text-decoration: none;
display: block;
text-align: left;
color: #fff;
position: relative;
border-bottom: none;
border-top: 1px solid #003289;
clear: both;
cursor: pointer;
height: 32px;
line-height: 32px;
}

h2 i, span.locationchoices a i, .dateselections a i {
position: absolute;
right: 2%;
top: 20%;
}

span.locationchoices a i, .dateselections a i {font-size: 24px;
}

h2.tog i {
-webkit-transition: -webkit-transform .5s;
	-moz-transition: -moz-transform .5s;	
}

h2.tog i.rotate {
-webkit-transform: rotate(180deg);
-moz-transform: rotate(180deg);
-ms-transform: rotate(180deg);
-o-transform: rotate(180deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
-webkit-transition: -webkit-transform .5s;
-moz-transition: -webkit-transform .5s;
}

h2.tog:hover {
	
}



div.reveal {
	display:none;
	font-size: .75em;
	width:100%;	
}


div.allergenfilterselect, div.nutrfilterselect {
font-size: .9em;
margin: 0px;
padding: .75% 1% .5%;
background: #fff;
}

div.allergenfilterselect input, div.nutrfilterselect input {
	margin:0;
	display:inline-block;
}

div.allergenfilterselect input[type="radio"], div.nutrfilterselect input[type="radio"] {
display: none;
}

div.allergenfilterselect label, div.nutrfilterselect label {

display: inline-block;
cursor: pointer;
position: relative;
padding: 5px 12px;
font-size: 100%;
background:#777;
border-radius:3px;

}


input[type="reset"] {
background: #003594;
color: #fff;
-webkit-appearance: none;
border: none;
margin: 1%;
padding: .5% 2%;
display:block;
border-radius: 4px;
font-size: .85em;
float:right;
clear:both;
font-family: 'source sans pro', sans-serif;
}



/*div.allergenfilterselect label:before {  
    content: "";  
    display: inline-block;  
  	border-radius:6px;
    width: 12px;  
    height: 12px;  
  
    margin-right: 10px;  
    position: absolute;  
    left: 0;  
    bottombottom: 1px;  
    background-color: #aaa;  
    box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);  
}

input[type=radio]:checked + label:before {  
    content: "\2022";  
    color: #f3f3f3;  
    font-size: 30px;  
    text-align: center;  
    line-height: 16px; 
	background:#f3f3f3;
	
} */

input, textarea, .uneditable-input {
width:auto;
}

input[type=radio]:checked + label {
	background:#003594; 
	color:#d16500;
}

div.allergenfilterselect span, div.nutrfilterselect span {
white-space: nowrap;
font-weight: 400;
margin: 2px 1px;
/*display: inline-block;
background: #003594;
border-radius: 2px;*/
color: #fff;

}

div.allergenfilteroptions, div.nutrfilteroptions {
font-size: 1em;
text-align: justify;
margin:0 1%;
border-top:1px dashed #ccc;
padding-top:5px;
padding-bottom:0;
float:left;
clear:left;
width:98%;
}

div.allergenfilteroptions input, div.nutrfilteroptions input {
	display:block;
	float:left;
	clear:left;
	width:8%;
}

div.allergenfilteroptions span, div.nutrfilteroptions span {
float: right;
width: 85%;
}

div.allergentitle {
font-size: 1.1em;
font-weight : bold;
text-align: left;
background:#003791;
color:#fff;
text-align:center;
padding:3px 0;
}

/* Date.asp */

td.datebody {
background: #fff;}

div.dateselectheader {
font-size: 1.2em;
font-weight : bold;
text-align: center;
font-family:'source sans pro', sans-serif;
margin:0 auto .5em;
}


td.date a { 
	font-family: 'source sans pro', sans-serif;
font-size: 100%;
font-weight: 600;
color: #fff;
padding: .5% 3%;
background: #002053;
margin: 0;
position: relative;
border-bottom: none;
border-top: 1px solid #003289;
text-transform: uppercase;
line-height: 40px;
display: block;
text-decoration: none;
}

td.date a:hover {
	background:#003594;	
}


table.submit input {
	display:block;
	margin:.25em 0;
}

body.longmenubody table.submit input.clear {
-webkit-appearance: none;
background: #345998;
color: #fff;
font-size: 12px;
border: none;
margin: 1% 0;
border-radius: 3px;
text-align: center;
text-transform: uppercase;
cursor: pointer;
display: inline-block;
position: relative;
bottom: auto;
right: auto;
}


input.show.text {
	font-family: 'source sans pro', sans-serif;	
}

#fixed-area {
width: 100%;
height: 55px;
position: fixed;
bottom: 0;
left: 0;
background: rgba(0,0,0,.65);
margin-bottom: 0;
}

form.return input, table.submit input, div.apple a, input.loc {
border: none;
border-radius: 3px;
text-align: center;
text-transform: uppercase;
text-decoration:none;
cursor: pointer;
background: #d16500;
color: #fff;
font-size: 16px;
font-family: 'source sans pro';
padding: 0 1.5%;
margin: 0;
z-index: 999;
display: block;
-webkit-appearance: none;
max-height: 40px;
line-height: 40px;
}

form.return input[type="submit"], input.loc {position: fixed;bottom: 8px;left: 3%;}
/*form.notfixed {position:relative;	bottom:auto;	right:auto;		margin: 0 auto; top:auto; left:auto;}*/
table.submit input, div.apple a {position: fixed; bottom: 8px;right:3%;}



table.submit input.show {
background: #74b600;
}

table.submit input:hover, form.return input:hover {

}

table.submit input.show-menus {
width: 90%;
margin: 0 5%;
bottom: 8px;
right: auto;
left: 0;
}







span.dateselections {

}

table.datelegendcontainer{
padding:0;
border-spacing:0;
width:100%;
border-style:solid;
border-width:2px;
background-color:white;
border-color:blue;}

div.datelegendheader {
font-size: 12pt;
font-weight: bold;
color: blue;
text-align: center;}

span.datelegendicons {
font-size: 10pt;
font-weight : bold;}

span.datelegendspecialchars {
font-size: 10pt;
font-family: wingdings;
font-weight : bold;}

span.datelegendtextonly {
font-size: 10pt;
font-weight : bold;}

/* Label.asp */

body.labelbody {

}

div.labelrecipe {
/*font-size: 1.2em;
font-weight: bold;
text-align: center;
background:#6d0019;
color:#fff;
font-family:'source sans pro', sans-serif;
width:100%;
padding:.2em 0;
border-top:3px solid #88001f;
border-bottom:3px solid #88001f;*/
}
div.labelrecipe {
font-size: 1.1em;
font-weight: 600;
/* color: #002566; */
text-align: center;
background: #b8cddc;
color: #001d52;
font-family: 'source sans pro', sans-serif;
padding: 1% 3%;
text-transform: uppercase;
}
div.labelnotavailable {
font-size: 8pt;
font-style: italic;
color: #010066;
text-align: center;}

div.labelnotes {
font-size: 8pt;
font-style: italic;
text-align: left;
}

div.labelfooter {
font-size: .75em;
text-align: left;
border:1px solid #aaa;
padding:.25em;
background:#ededed;
display:none;
}

span.labelingredientscaption {
font-size: 1.1em;
font-weight: bold;}

span.labelingredientsvalue {
font-size: .9em;}

span.labelallergenscaption {
font-size: 1.1em;
font-weight: bold;}

span.labelallergensvalue {
font-size: .9em;}

/* Location.asp */

div.locationsysname {
font-size: 14pt;
font-family:'source sans pro', sans-serif;
font-style: italic;
color: #010066;
text-align: center;}

div.locationselheader {
font-size: 1em;
margin-bottom: .5em;
font-weight: 400;
text-align: left;
margin: 0 3%;
padding: 1.5% 3%;
/*width: 88%;*/
display: block;
background: #345998;
font-family: 'source sans pro', sans-serif;
color: #fff;
}

span.locationchoices {
font-size: 20px;
font-family:'source sans pro', sans-serif;
display: block;
}

span.locationchoices a {
font-size: 19px;
font-weight: 600;
color: #fff;
padding: .5% 6% .5% 3%;
background: #002053;
margin: 0;
position: relative;
border-bottom: none;
border-top: 1px solid #003289;
text-transform: uppercase;
line-height: 36px;
display: block;
text-decoration: none;
}

span.locationchoices a:hover {
background: #003594;
border-top: 1px solid #002053;
}


.title {
height: 36px;
padding: 0 3%;
background: #d16500;
}


.title a {
font-weight: 400;
color: #fff;
display: block;
line-height: 36px;
font-size: 1.5em;
font-family: 'Source Sans Pro', sans-serif;
text-decoration: none;
}


.title a:hover {
	text-decoration:none;
	color:#fff;
}




td.locationchoices {
text-align: left;}

/* shortmenu.asp */

body.shortmenubody {
background-image: none;
}

/*
table.meals {
	background:#fff;	
	margin-top:12px;
	box-shadow:0 0 2px #000;
	width:94%;
	margin-left:3%;
}

table.menu {
	text-align:center;	
} */

table.meals {
	
}

table.menu-table {


background: #ffffff; 



}

table.menu-table table.meals {
	height:30px;
	text-transform:uppercase;
}

table.meals td.meal-title-active {
height: 30px;
padding: 5px 0;
margin: 0;
/* border-bottom: 1px dashed #000; */
background: #d16500;
color: #fff;
}

table.meals td.meal-title-active p {
color: #fff;
}


table.meals td.meal-title {
	height:30px;
	padding:5px 0;
	margin:0;
	background:#345998;
	border-left:1px solid #1c3d75;
}

table.meals td.meal-title a, table.meals td.meal-title-active a {
	line-height:30px;
	display:block;	
	height:30px;
}
/*
div.apple {
width: 100%;
text-align: center;
float: left;
margin: 0;
background: rgba(0,0,0,.75);
position: fixed;
bottom: 0;
left: 0;
z-index: 9;
}

div.apple a {
font-size: 12px;
padding: 1% 1.5%;
margin: 6px 0;
border-radius: 3px;
text-align: center;
text-decoration: none;
background: #d16500;
color: #fff;
font-family: 'source sans pro', sans-serif;
float: right;
margin-right: 3%;
text-transform: uppercase;
}


div.apple  a:hover {
	background:#345998;	
}
*/
/*form.return {
position: fixed;
bottom: 0;
width: 100%;
left: 0;
height: 35px;
margin-bottom: 0;
}*/



div.shortmenumeals {
font-size: 1em;
font-weight: bold;
text-align: center;
height:30px;
}

div.shortmenumeals p {
	margin:0;
	line-height:30px;
	color:#fff;
	
	
}

div.shortmenumeals a {
	display:block;
/*	color:#004c8f;*/
color:#fff;
	text-decoration:none;
	float:left;
	padding:0;
	width:100%;
}



div.shortmenutitle {  /*  DATE UNDER HEADER */
font-size: 1.1em;
font-weight: 600;
/* color: #002566; */
text-align: center;
background: #b8cddc;
color: #001d52;
font-family: 'source sans pro', sans-serif;
padding: 1% 3%;
text-transform: uppercase;
}


div.shortmenuheader 

{
font-weight: 400;
text-align: center;
font-size: 1.3em;
font-weight: 600;
margin: 0;
font-family: 'source sans pro', sans-serif;
color: #003594;
padding: 2% 0;

}

div.shortmenuinstructs {
font-size: 1em;
font-weight: bold;
text-align: center;
float:left;
width:100%;
margin-top:.5em;
}



div.shortmenucats {
font-size: 1.1em;
font-weight: 600;
text-align: center;
width: 100%;
margin: 0;
padding: 1% 0;
background: #d7d7d7;
}

div.shortmenucats span {
	color:#000!important;	
/*	text-shadow:1px 2px 3px #111; */
}

div.shortmenurecipes {
font-size: 1em;
font-weight: 400;
text-align: center;
padding-left:25%;
width:75%;
}

div.shortmenuprices {
font-size: 9pt;
font-weight: bold;
text-align: left;}

div.shortmenuproddesc {
font-size: 7pt;
text-align: left;
color: black}

div.shortmenufooter {
font-size: .75em;
font-color: #111;
font-weight: normal;
text-align: left;
margin:6px 0;
padding:1%;
border-top: 3px solid #ccc;
}

span.shortmenuspecialchars {
font-size: 6pt;
font-weight: bold;
font-family: WingDings;}

/* NutRpt.asp */

body.nutrptbody {
}

div.nutrptsysname {
font-size: 1.1em;
font-style: italic;
color: #002566;
text-align: center;}

div.nutrpttitle {
font-size: 1.2em;
font-weight: 600;
color: #111;
text-align: left;
border: none;
margin: .5% 1%;
text-transform: uppercase;
} 

body.nutrptbody table.submit input {
/*	font-size:1em;*/
}

div.nutrptlocation {
font-size: 1.2em;
font-weight: bold;
color: #002c77;
text-align: center;}

div.nutrptdatetimemeal {
font-size: 1.2em;
font-weight: bold;
color: #002c77;
text-align: center;}

div.nutrptgroup {
font-size: 8pt;
font-weight: bold;
color: #010066;
text-align: center;}

div.nutrptcaloricintake {
font-size: .9em;
font-weight: normal;
color: #000;
text-align: right;
padding:4px 0;
font-family:'Source Sans Pro', sans-serif;
text-transform:lowercase;
}

table.nutrpttable {
border-right:1px solid #c7bba5;	
border-left:1px solid #c7bba5;	
font-family:'Source Sans Pro', sans-serif;
margin-bottom:0;
}

table.nutrpttable td {
/*	border-right:#ccc;
	border-left:#aaa;*/	
}

tr.labels > td:nth-child(1) {
text-align: left;
padding-left: 1%;
}



td.nutrptnutheadcolumns { /*calories, fat, etc */
font-size: 1em;
text-align: center;
font-family:'Source Sans Pro', sans-serif;
font-weight:700;
}

td.nutrptmainheadcolumns { /*recipe name, portion, qty */
font-size: 1em;
text-align: center;
font-family:'Source Sans Pro', sans-serif;
font-weight:700;
}


div.nutrptunitheadcolumns {  /* kcal, g, etc */
font-size: .85em;
text-align: center;
font-family:'Source Sans Pro', sans-serif;}



div.nutrptnames {
font-size: 15px;
text-align: left;
padding:0 2px;

}

div.nutrptnames a {
text-decoration: none;
font-weight: 600;
color: #003594;
}

div.nutrptportions {
font-size: .85em;
text-align: center;
text-transform:lowercase;
}

div.nutrptqtys {
font-size: .85em;
text-align: center;
}

div.nutrptvalues {
font-size: .85em;
text-align: center;
}

div.nutrptpercents {
font-size: .85em;
text-align: center;
}

div.nutrpttotalheader{
font-size: .85em;
font-weight: 400;
text-align: right;
color:#fff;
padding-right:3%;
}

div.nutrpttotalvalues {
font-size: .85em;
text-align: center;
font-weight:700;
color:#fff;
}

div.nutrpttotalpercents {
font-size: .85em;
text-align: center;
font-family:'Source Sans Pro', sans-serif;
color:#fff;

}

div.nutrptnote {
font-size: 8pt;
font-style: italic;
text-align: center;
}

a.nutrpt {font-size:.85em; font-family:'Source Sans Pro', sans-serif;padding: 5px;
display: inline-block;}

div.nutrptfooter {
font-size: .85em;
font-family:'Source Sans Pro', sans-serif;
text-align: justify;
display:none;
background:rgba(255,255,255,.55);
padding:1%;
color:#333;
}

tr.mealtotals td {
	background:	#1454c0;
	padding:5px 2px;
	border-right:1px solid #204fa1;
	border-left:1px solid #0a3a8d;	
}

tr.mealdesc td {
	border-right:1px solid #eee;
border-left:1px solid #ccc;	
padding:3px 2px;

}

td.nutrptmainheadcolumns, td.nutrptnutheadcolumns, td.nutrptunitheadcolumns {
text-align: center;
background: #c8daf9; 
text-align: center;
padding:.15em 0;
border-top:1px solid #8db0ed;
border-right:1px solid #8db0ed!important;
/*background: #ffe6b5;
border-right:1px solid #e5d7bc;
border-left:1px solid #c6bca8;
border-top:1px solid #c6bca8;*/
padding:3px 2px;
}

td.nutrptnutheadcolumns {

}

td.nutrptunitheadcolumns {
background:#fff4de;
border-top:none;
}

div.selectbuttons {
	width:98%; margin-left:1%; float:left; margin-bottom:5%;	
}

div.selectbuttons a.table {
background: #345998;
padding: .25% 1%;
display: inline-block;
margin: 0 0 4px;
color: #fff;
border-radius: 1px;
width: auto;
font-size: 14px;
text-transform: uppercase;
}

div.selectbuttons a.table:hover {
text-decoration:none;
}
div.selectbuttons a.table.selected {
background: #003594;
}

div.selectbuttons h3 {
text-align: left;
margin: 0 auto;
font-size: 1.1em;
font-family: 'source sans pro', sans-serif;
font-weight: 600;
text-transform: uppercase;
}





/* longmenu.asp */

body.longmenubody {

}
/*
div.longmenudispheader

{
font-size: 24px;
font-family:'source sans pro', sans-serif;
font-weight : 700;
margin:0;
text-align:center;
background:#002c77;
padding:6px 0;
color:#ffe6b5;
text-shadow:1px 2px 3px #111;
}*/
div.longmenudispheader 
{
font-weight: 400;
text-align: center;
font-size: 1.3em;
font-weight: 600;
margin: 0;
font-family: 'source sans pro', sans-serif;
color: #003594;
padding: 2% 0;
}
p.longmenuinstructs {
font-size: 13px;
text-align: left;
margin: 0 .5em 0 0;
font-family: 'source sans pro', sans-serif;
text-transform: none;
font-weight: 400;
padding-bottom: .5em;
color: #d16500;
}

form.longmenuform {
	
}

table.longmenu {
	border-bottom:3px solid #ccc;
	padding-bottom:6px;
}

table.longmenu input[type="text"] {
	padding:0;
	margin:0;
	cursor: text;	
}

div.longmenugridheader {
font-size: 1.4em;
font-weight: 400;
color: #fff;
padding: 0 3%;
background: #001d52;
text-transform: uppercase;

}

div.longmenucolmenucat {  /* -- ----RECIPE NAMES---- -- */
font-size: 1.2em;
font-weight:bold;
text-align: center;


}

div.longmenucoldispname {
font-size: 14px;
text-align: left;
}

div.longmenucoldispname a {
	text-decoration:none;
	color:#0000e9;	
}

div.longmenucoldispname input {
	float:left;
	margin-right: 5px;
margin-left: 5px;
}

div.longmenucoldispname input[type="checkbox"] {
/* border: 1px solid #ccc; */
-webkit-appearance: none;
height: 18px;
width: 18px;
background: #b8cddc;
border-radius: 2px;
margin: 2px 8px 2px 2px;
border: 2px solid #aaa;
}

div.longmenucoldispname input[type="checkbox"]:checked {
	border:2px solid #003594;	
}

div.longmenucolportions {
font-size: 13px;
color: #111;
text-align: center;
text-transform:lowercase;
}

div.longmenucolprice {
font-size: 9pt;
text-align: center;
color: #010066;
}

div.longmenufooter {
font-family:'source sans pro', sans-serif;
font-size: .75em;
font-color: #111;
font-weight: normal;
text-align: center;
margin:6px 0 0 0;
padding:6px 0;
border-top:1px dotted #aaa;
border-bottom:1px dotted #aaa;
background:#fff;
clear:both;
}

span.longmenucolheaders {
font-size: .95em;
font-weight: 600;
font-family: 'source sans pro', sans-serif;
}




td.longmenucolheaders { /* RECIPE NAME etc */
background: #c8daf9; 
text-align: center;
padding:.15em 0;
border-right:1px solid #4e72af;
border-left:1px solid #8db0ed;
font-size:1.2em;
}

td.longmenucolheaders.last {
	border-right:none;	
}

td.longmenucolheaders.first {
	text-align:left;
	border-left:none;
}

td.longmenucolheaders.first span {
	margin-left:.25em;
}

/* Search.asp */

body.searchbody {

}

p.searchinstructs { /* click description for nutritional info */
font-size: 1em;
color: #111;
text-align: left;
font-family:'source sans pro', sans-serif;
padding:4px;
background:#fff;
margin:0;
}

div.searchtext {
font-size: 12px;
font-weight: bold;
color: #003594;
text-align: center;
margin-top: 20px;
padding: 10px 0;
background: #ccc;
}

div.searchtext input {
background: #fff;
color: #b7b7b7;
height: 30px;
margin-bottom:0;
}
div.searchtext input[type="text"] {
color:#333;
}
div.searchtext input[type="submit"] {
font-family: FontAwesome;
font-size: 1.6em;
-webkit-appearance: none;
/* background: #fff; */
border: none;
color: #b7b7b7;
cursor: pointer;
background: #003594;
color: #fff;
border-radius: 2px;
height: 28px;
margin-left: -10px;
}

input[type="submit"] {
font-family: FontAwesome;
}

div.searchlink {
font-size: 1em;
font-weight : bold;
font-style: italic;
text-align: left;}

div.searchprev {
font-size: .8em;
font-weight : bold;
text-align: left;
margin-left:2%;
}

div.searchnext {
font-size: .8em;
font-weight : bold;
text-align: right;
margin-right:2%;
}

div.searchpagenum {
font-size: .9em;
font-weight : bold;
text-align: center;
}

div.searchcoldesc {
font-size: 1em;
text-align: left;
}

div.searchcoldesc a, div.searchcollink a, div.searchlink a {
	text-decoration:none;
	color:#0000e9;	
}

div.searchprev a, div.searchnext a {
	color:#fff;	
	font-weight:bold!important;
	font-size: 1em!important;
	border:none!important;
}

div.searchcoldate {
font-size: 1em;
text-align: center;}

div.searchcollocation {
font-size: 1em;
text-align: center;}

div.searchcolmeal {
font-size: 1em;
text-align: center;}

div.searchcollink {
font-size: 1em;
text-align: center;}

div.searchdescription {
font-size: 1.2em;
font-weight: bold;
text-align: center;
margin:.25em 0 1em 0;
}

div.searchheader {
font-size: 1.3em;
font-weight: 600;
margin: 0;
font-family: 'source sans pro', sans-serif;
color: #003594;
padding: 2% 0;
}

span.searchcolheaders {
font-size: .85em;
font-weight: bold;
font-family:'Source Sans Pro', sans-serif;
}

td.searchcolheaders {
background: #c8daf9; 
text-align: center;
padding:.15em 0;

border-top:1px solid #8db0ed;
border-right:1px solid #8db0ed!important;
font-size:1.2em;
}

td.searchcolheaders.last {
	border-right:none;	
}

td.searchcolheaders.first {
	text-align:left;
	border-left:none;
}

td.searchcolheaders.first span {
	margin-left:.25em;
}
/*
span.longmenucolheaders {
font-size: .85em;
font-weight: bold;
font-family:'Source Sans Pro', sans-serif;
}




td.longmenucolheaders { /
background: #c8daf9; 
text-align: center;
padding:.15em 0;
border-right:1px solid #4e72af;
border-left:1px solid #8db0ed;
font-size:1.2em;
}

td.longmenucolheaders.last {
	border-right:none;	
}

td.longmenucolheaders.first {
	text-align:left;
	border-left:none;
}

td.longmenucolheaders.first span {
	margin-left:.25em;
} */

td.searchgridheader {
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #fff6e5 28%, #ffe6b5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(28%,#fff6e5), color-stop(100%,#ffe6b5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#fff6e5 28%,#ffe6b5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#fff6e5 28%,#ffe6b5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#fff6e5 28%,#ffe6b5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#fff6e5 28%,#ffe6b5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffe6b5',GradientType=0 ); /* IE6-9 */
}

td.searchgridheader div.searchgridheader {
font-size: 1.75em;
font-weight: bold;
color: #000;
text-align: center;
border-bottom:3px solid #e7ce9d;
background: #ffffff; /* Old browsers */


font-family: 'source sans pro';
text-transform:uppercase;	
}

td.searchgridheader div.searchgridheader span {
	color:#002156;
	font-size: 1.2em;
}

table.results {
	font-family:'Source Sans Pro', sans-serif;	
}

table.results td {
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;	
}

table.results table td {
	border:none;	
}

table.pages {
	margin:2% 0;	
}

/* Copyright display information  */

div.copyrightalign {
text-align: center;
color: #0f3a5e;
padding: 1% 3%;
font-size: .85em;
line-height: 1.4;
font-family: 'source sans pro', Arial, Helvetica, sans-serif;
clear: both;
background: #b8cddc;
}

div.copyrightalign a {
color: #005194;	
text-decoration:none;	
}

span.copyrightyear {
font-size: .9em;
}

span.copyrightAIS {
font-size: .9em;
}

span.copyrightreserved {
font-size: .9em;
}

/* "POWERED BY FOODPRO" display -- Only to be changed by AIS, color may be modified by client */

div.poweredbyfoodpro {
font-size: .85em;
font-style: italic;
font-family:arial, sans-serif;
text-align:center;
font-weight: bold;
padding:4px 0;
clear:both;
color: #0b3353;
}

div.fb-like, div.gplus, div.tweet {	margin:0 auto; display:inline-block; border-radius:8px; padding:.5% 1%; height:20px; width:30%; vertical-align:top; }
div.fb-like {vertical-align:top; padding-left:4%; width:27%;}
div.tweet {text-align:center;}
div.gplus {text-align:right; width:28%;}
#socialBtns {margin:1em 0; height:30px; padding-top:1%; float:left; width:100%; background:rgba(255,255,255,.25);}
#socialBtns a {width:31%; text-align:center; display:inline-block;}

/*
div.fb-like {height:20px;background:#25438d;}
div.tweet {height:20px;background:#0198d0;}
div.gplus {height:20px;background:#da573b;} */

/* The following is required by Aurora Information Systems, DO NOT MODIFY OR REMOVE */
/*   MOBILE_WEB_INA.CSS, Version 2.3.0 */
/* End of Aurora Information Systems Required Text */
